
#ccm-captcha-code
{ 
 width: 200px;
}

.ccm-captcha-image
{
 margin: 0px auto !important;
 display: inline !important;
}

form .checkbox 
{
 display: inline !important;
}

.flightplanmobile table td
{
        display: block !important; 
}

.flightplanhidden
{
 display: none !important;
}


.flightplan table td
{
 border: 0px !important;
}

.flightplan table
{
 border: 0px !important;
}

@media print {
  body * {
    visibility: hidden;
  }
  #section-to-print, #section-to-print * {
    visibility: visible;
  }
  #section-to-print {
    position: absolute;
    left: 0;
    top: 0;
  }
 div.ccm-page header {
    display: none;
  }
 div.col-sidebar ul {
    display: none;
  }  
  #concrete5-brand {
    display: none;
  }
  #printnappi {
    display: none;
  }

}